/*
Theme Name: Stop Child
Template: stop
*/

@import url("../stop/style.css");

/* search and filter */
.search-filter-results .pagination {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.search-filter-results .pagination a {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fff;
    color: #000;
    /*width: 32px;*/
    min-width: 32px;
    height: 32px;
    padding: 0 2px;
    font-weight: 700;
    margin: 3px;
    transition: all linear .1s;
}

.search-filter-results .pagination a:hover {
    opacity: 0.8;
}

.search-filter-results .pagination .nav-previous a,
.search-filter-results .pagination .nav-next a {
    font-size: 0;
    color: transparent;
}

.search-filter-results .pagination .nav-previous a:before {
    content: '<';
    color: #000;
    font-size: 16px;
}

.search-filter-results .pagination .nav-next a:before {
    content: '>';
    color: #000;
    font-size: 16px;
}

@media only screen and (max-width: 960px) {
.searchandfilter ul li {
    list-style: none;
    display: block;
    padding: 10px 0;
    margin: 0;
    /*margin-left: auto;*/
    /*margin-right: auto;*/
}
}

.searchandfilter > ul {
    display: flex !important;
    flex-wrap: wrap;
    padding: 0;
    margin: 0 -3px !important;
}

.sf-field-search {
    width: calc(100% - 350px);
    margin: 0 0 15px !important;
}

.sf-field-search label, .sf-field-search input {
    width: 100%;
    display: block;
}

.searchandfilter .sf-field-search, .searchandfilter .sf-field-submit, .searchandfilter .sf-field-reset {
    padding: 0 3px;
}

.sf-field-search input {
    background: #fff;
    border: 1px solid #a89daf;
    color: #a89daf;
    height: 48px;
    margin: 0;
}

.sf-field-search input:focus {
    border-color: #A6C0CD;
}

.sf-field-search input::placeholder {
    color: inherit;
}

.sf-field-submit,
.sf-field-reset {
    width: 175px;
    margin: 0 0 15px !important;
}
.sf-field-submit input,
.sf-field-reset input {
	cursor: pointer;
    width: 100%;
    height: 48px;
    border-radius: 3px;
    border: none;
    outline: none;
    background: #a89daf;
    color: #000;
    font-weight: 700;
    text-transform: uppercase;
    transition: all linear .1s;
}

.sf-field-reset input {
    background: #fff;
    color: #a89daf;
    border: 1px solid #a89daf;
}

.sf-field-submit input:hover {
    color: #ffffff;
}

.sf-field-reset input:hover {
    background: #a89daf;
    color: #000;
}

li[data-sf-meta-type=choice] {
    position: relative;
    padding: 0 !important;
}

li[data-sf-meta-type=choice] > ul {
    opacity: 0;
    visibility: hidden;
    position: absolute;
    z-index: 5;
    top: 100%;
    left: 0;
    background: #ece9ee;
    transition: all linear .1s;
    padding: 10px 0 40px;
    box-shadow: 0 6px 12px rgba(0,0,0,.35);
    columns: 3;
    margin-top: 8px;
    /*border: 1px solid #a89daf;*/
    border-radius: 3px;
}

li[data-sf-meta-type=choice] > ul input {
    display: none;
}

li[data-sf-meta-type=choice] > ul input:checked + label:before {
    background: #a89daf url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTQiIGhlaWdodD0iMTAiIHZpZXdCb3g9IjAgMCAxNCAxMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBkPSJNMTIuMDUyOSAwTDE0IDEuNjA1NjNMNS41Njg4OSAxMEwwIDUuMTE5MjhMMS44MzA2NyAzLjQwNDYyTDUuNDQ4NTYgNi41NzUzNEwxMi4wNTI5IDBaIiBmaWxsPSIjMjMxRjIwIi8+PC9zdmc+) no-repeat center;
}

li[data-sf-meta-type=choice] > ul label {
    display: inline-block !important;
    padding: 0 0 0 54px !important;
    position: relative;
}

li[data-sf-meta-type=choice] > ul label:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 10px;
    width: 24px;
    height: 24px;
    border: 2px solid #a89daf;
    margin: 0 20px 0 0;
}

li[data-sf-meta-type=choice] > ul.show-filters {
    opacity: 1;
    visibility: visible;
}

li[data-sf-meta-type=choice] > h4 {
    display: flex;
	justify-content: center;
    margin: 12px 3px 0;
    flex-direction: row;
    padding: 4px 16px;
    border: 1px solid #a89daf;
    color: #000;
    align-items: center;
    transition: all linear .1s;
    border-radius: 3px;
    background: #fff;
    font-size: 0.75rem;
    line-height: 1.5;
    text-transform: uppercase;
    cursor: pointer;
}

li[data-sf-meta-type=choice] > label {
    cursor: default;
    display: flex;
	justify-content: center;
    margin: 0 3px 0;
    flex-direction: row;
    padding: 0 12px 10px 18px;
    color: #000;
    align-items: center;
    transition: all linear .1s;
    border-radius: 3px;
}

.chosen-container-single {
    text-align: center;
}

li[data-sf-meta-type=choice] > h4:after {
    content: '\203a';
    font-family: -apple-system,BlinkMacSystemFont,Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    margin: 0 0 0 20px;
    transform: rotate(90deg);
    transform-origin: center;
    font-size: 28px;
}

li[data-sf-meta-type=choice] > h4:hover,
li[data-sf-meta-type=choice] > h4.active-btn{
    color: #fff;
    background: #a89daf;
    border-color: #a89daf;
}

.results-list {
    columns: 3;
    column-gap: 25px;
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(310px, 1fr));
	max-width: 1200px;
}

.results-list-item-news {
    display: inline-block;
    background: #f8f8f8;
    margin-bottom: 30px;
}

.results-list-item-news img {
    width: 100%;
	height: 280px;
	object-fit: cover;
}

.results-list-item-news a {
    color: #ffe6ac;
    font-size: 16px;
    line-height: 1.2;
	text-decoration: none;
}

.results-list-item-news h2 {
    color: #a89daf;
    font-size: 16px;
    font-weight: 400;
}

.item-descr {
    padding: 0 15px;
    margin: 10px 0 0;
    line-height: 1.35;
}

.post-categories {
    padding: 0 0 0 25px;
}

.post-categories a {
    font-size: 85%;
}

.sf_date_field {
    padding: 0;
    display: flex !important;
    flex-wrap: wrap;
}

.sf_date_field li {
    margin: 0 6px 0 0 !important;
}

.sf_date_field input[type=text] {
    border-radius: 3px;
    border: 1px solid #FFFFFF;
    background: transparent;
    color: #fff;
    margin-bottom: 0;
}

.ll-skin-melon .ui-widget {
    background: #202020;
    padding: 0 5px 5px;
    border-radius: 3px;
}

.ll-skin-melon .ui-datepicker {
    z-index: 100000 !important;
}

.ll-skin-melon .ui-datepicker .ui-datepicker-next,
.ll-skin-melon .ui-datepicker .ui-datepicker-prev {
    top: .5em;
}

.ll-skin-melon .ui-datepicker .ui-datepicker-month,
.ll-skin-melon .ui-datepicker .ui-datepicker-year {
    color: #9a9b9c;
}

.ll-skin-melon .ui-datepicker .ui-datepicker-month {
    margin: 0 3px 0 0 !important;
}

.ui-datepicker.ui-widget td a.ui-state-active,
.ui-datepicker.ui-widget td a:hover {
    background: rgba(146,0,10,.95);
}

.ui-icon-circle-triangle-w,
.ui-icon-circle-triangle-e {
    display: none !important;
}

.searchandfilter-date-picker .ui-datepicker .ui-datepicker-title {
    margin-right: auto;
    margin-left: auto;
    padding: 0 34px;
    display: flex;
    align-items: center;
}

@media only screen and (max-width: 960px) {
    .results-list {
        columns: 3;
    }
}

@media only screen and (max-width: 767px) {
    li[data-sf-meta-type="choice"] > ul {
        columns: 2;
    }
}

@media only screen and (max-width: 740px) {
    .results-list {
        columns: 2;
    }
}

@media only screen and (max-width: 640px) {
    .sf-field-search {
        width: 100%;
        margin: 0 0 6px !important;
    }

    .sf-field-submit, .sf-field-reset {
        width: 50%;
    }
}

@media only screen and (max-width: 540px) {
    .results-list, li[data-sf-meta-type="choice"] > ul {
        columns: 1;
    }
}

@media only screen and (max-width: 420px) {
    .sf-field-submit, .sf-field-reset {
        width: 100%;
    }

    .sf-field-submit {
        margin: 0 0 6px !important;
    }
}


/*------WIMEX------------*/
.news-grid{
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(310px, 1fr));
	max-width: 1200px;
	margin: 0 auto;
}

.news-grid .incatboxpr{
	display: flex;
	min-height: 100%;
}

.news-grid .incatboxpr > a:hover{
	text-decoration: none;
}

.news-grid a{
	display: flex;
	flex-direction: column;
	align-items: baseline;
	padding: 0;
}

.news-img{
	max-width: 360px;
	height: 280px;
}

.news-img img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.news-title{
	flex: 1 0 auto;
	margin-bottom: 15px;
}

.news-date{
 	font-size: 15px;
	margin: 10px 0 0;
}

.news-btn{
	border: none;
    background: transparent;
    color: #5897fb;
    font-size: 20px;
    padding: 0;
    cursor: pointer;
	font-weight: 600;
	transition: 0.3s;
    margin-bottom: 20px;
}
.news-btn:hover{
	color: #0a4980;
	transition: 0.3s;
}


@media(max-width: 636px){
	.news-img{
		max-width: 500px;
	}
}

.partner-slider .slick-track {
    display: flex;
    align-items: center;
}

.partner-slider .img {
    padding: 0 10px;
}

.partner-slider .slick-prev:before, .partner-slider .slick-next:before {
    color: #260b38;
}

.title-sect {
    padding: 0 15px;
}

.partner-title {
    font-size: 50px;
    color: #572478;
    margin-bottom: 25px;
    font-weight: 500;
    text-transform: uppercase;
    text-align: center;
}

@media only screen and (max-width: 767px) {
    .partner-title {
        font-size: 30px;
    }
}

@media only screen and (max-width: 420px) {
    .partner-title {
        font-size: 24px;
        margin-bottom: 12px;
    }

    .kyivstar.partner-slider {
        padding: 5px 16px 10px;
    }
}

.sec12 {
    margin: 32px 0 0;
}
